 function fnValidateFeeReceiptStudent() {          
	var himsValidator = [new hims_ctl_val('ctl00_CP_OrganizationDropDownList', "Organization", "T", "", "", "", 20),
							new hims_ctl_val('ctl00_CP_BatchDropDownList', "Batch", "T", "", "", "", 20),
							new hims_ctl_val('ctl00_CP_StudentIdNoTextBox', "ID No", "T", "", "", "", 20),
							new hims_ctl_val('ctl00_CP_PayTypeDropDownList', "Pay Type", "T", "", "", "", 20)];
	if (fnDoValidate(himsValidator))
		return confirm('Are you sure you Want to Save?');
	else
		return false;
}
function fnValidateFeeReceiptEmployee() {         
	var himsValidator = [new hims_ctl_val('ctl00_CP_OrganizationDropDownList', "Organization", "T", "", "", "", 20),
							new hims_ctl_val('ctl00_CP_BatchDropDownList', "Batch", "T", "", "", "", 20),
							new hims_ctl_val('ctl00_CP_EmployeeIdNoTextBox', "ID No", "T", "", "", "", 20),
							new hims_ctl_val('ctl00_CP_PayTypeDropDownList', "Pay Type", "T", "", "", "", 20)];
	if (fnDoValidate(himsValidator))
		return confirm('Are you sure you Want to Save?');
	else
		return false;
}
function GetValueFromChild() {
	location.reload(true);
}
function EditVal() {
	var left = (screen.width / 2) - (1000 / 2);
	var top = (screen.height / 2) - (500 / 2);
	if (popwindow == null) {
		popwindow = window.open('../../Pages/FeeManagement/AddStudent.aspx', '', 'height=600,width=1000,toolbar=no,directories=no,status=no,menubar=no,scrollbars=no,resizable=no,modal=yes' + ', top=' + top + ', left=' + left)
	}
	else {
		popwindow.close();
		popwindow = window.open('../../Pages/FeeManagement/AddStudent.aspx', '', 'height=600,width=1000,toolbar=no,directories=no,status=no,menubar=no,scrollbars=no,resizable=no,modal=yes' + ', top=' + top + ', left=' + left)
	}
}
function StudentwiseFee() {
	var left = (screen.width / 2) - (1000 / 2);
	var top = (screen.height / 2) - (500 / 2);
	if (popwindow == null) {
		popwindow = window.open('../../Pages/FeeManagement/StudentwiseFee.aspx?MasterPage=Dialog"', '', 'height=600,width=1000,toolbar=no,directories=no,status=no,menubar=no,scrollbars=no,resizable=no,modal=yes' + ', top=' + top + ', left=' + left)
	}
	else {
		popwindow.close();
		popwindow = window.open('../../Pages/FeeManagement/StudentwiseFee.aspx?MasterPage=Dialog"', '', 'height=600,width=1000,toolbar=no,directories=no,status=no,menubar=no,scrollbars=no,resizable=no,modal=yes' + ', top=' + top + ', left=' + left)
	}
}
function isNumberKey(evt) {
	var charCode = (evt.which) ? evt.which : event.keyCode;
	if (charCode != 46 && charCode > 31 && (charCode < 48 || charCode > 57))
		return false;
	return true;
}